.shengwang_news_read {
  padding-bottom: 80px;
}

.shengwang_news_read_nav {
  margin: 34px 0 46px;
  display: flex;
  align-items: center;
  gap: 6px;
  max-width: 100%;
  /* height: 16px; */
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.shengwang_news_read_content {
  display: flex;
}

.shengwang_news_read_nav a {
  color: #999;
}

.shengwang_news_read_nav a b {
  color: var(--color-primary);
  font-size: 14px;
  font-weight: 400;
  line-height: normal;
}

.shengwang_news_read_nav_right {
  color: #999;
}

.shengwang_news_read_nav_right b {
  color: #333;
  font-size: 14px;
  font-weight: 400;
  line-height: normal;
}

.blog-content-right {
  width: 300px;
}

.blog-content-left {
  flex: 1;
  padding-left: 60px;
}

.blog-content-nav h4 {
  display: flex;
  align-items: center;
  gap: 8px;
}

.blog-content-right .blog-nav {
  margin-top: 24px;
}

.blog-content-right .blog-nav li {
  padding: 16px 0;
  border-bottom: 1px solid #E2E2E2;
}

.blog-content-right .blog-nav li a {
  color: var(--title-text-color);
  font-size: 16px;
  font-weight: 400;
  line-height: 1.25;
  letter-spacing: -0.16px;
}
.blog-content-right .blog-nav li a.active {
  color: var(--color-primary);
}

.shengwang_news_read_content_content p {
  min-height: 24px;
  line-height: 170%;
  color: var(--title-text-color);
}

.shengwang_news_read_content_title {
  font-family: var(--title-font-family);
  color: #333;
  font-size: 40px;
  font-weight: 600;
  line-height: 125%;
  letter-spacing: -0.8px;
}

.shengwang_news_read_content_data {
  color: #666;
  font-size: 16px;
  font-weight: 300;
  line-height: 125%;
  margin-top: 24px;
}

.shengwang_news_read_content_pic {
  width: 100%;
  aspect-ratio: 1000/332;
  object-fit: cover;
  border-radius: 24px;
  margin: 48px 0 24px;
}

.shengwang_news_read_content_content h2 {
  padding: 24px 0;
}

/* .blog-content-nav.is-fixed {
  position: sticky !important;
  top: 130px !important;
  width: 300px;
  background: #fff;
  padding-top: 20px;
  z-index: 1;
} */

.blog-content-nav h4.close {
  opacity: 1 !important;
  float: none;
}

.shengwang_news_read_content_recommend {
  border-radius: 8px;
  background: #F6F8FC;
  padding: 20px;
  margin-top: 40px;
}

.shengwang_news_read_content_recommend_title {
  display: flex;
  align-items: center;
  gap: 8px;
  color: #333;
  font-family: var(--title-font-family);
  font-size: 16px;
  font-weight: 600;
  line-height: 150%;
}

.shengwang_news_read_content_recommend_item {
  padding: 16px 0;
  border-bottom: 1px solid #E2E2E2;
}

.shengwang_news_read_content_recommend_item_title {
  color: #333;
  font-family: var(--title-font-family);
  font-size: 16px;
  font-weight: 400;
  line-height: 125%;
  letter-spacing: -0.16px;
  max-height: calc(16px * 1.25 * 3);
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.shengwang_news_read_content_recommend_item_date {
  color: #999;
  font-size: 14px;
  font-weight: 300;
  line-height: 125%;
  margin-top: 12px;
}

.shengwang_news_read_content_inquiry {
  border-radius: 8px;
  background: #F6F8FC;
  padding: 32px 25px;
  margin-top: 40px;
}

.shengwang_news_read_content_inquiry_title {
  color: #333;
  font-size: 20px;
  font-weight: 600;
  line-height: 125%;
  text-align: center;
  letter-spacing: -0.4px;
}

.shengwang_news_read_content_inquiry_desc {
  color: #333;
  font-size: 14px;
  font-weight: 400;
  line-height: 142.857%;
  margin-top: 8px;
  text-align: center;
}
.shengwang_news_read_content_inquiry input {
  width: 100%;
  height: 40px;
  background: #FFF;
  border: 1px solid #E2E2E2;
  margin-top: 20px;
  border-radius: 20px;
}
.shengwang_news_read_content_inquiry .crmFormVali-error {
  top: 100%;
  left: 14px;
}
.shengwang_news_read_content_inquiry .theme-btn {
  width: 100%;
  padding: 10px 0;
  text-align: center;
  color: #FFF;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 142.857%;
  border-radius: 25px;
  margin-top: 16px;
  background: var(--color-primary);
}

@media (max-width: 1400px) {
  .blog-content-nav.is-fixed {
    top: 75px !important;
  }
}

@media (max-width: 1200px) {
  .blog-content-left {
    padding-left: 40px;
  }

  .blog-content-right {
    width: 240px;
  }
  .blog-content-nav.is-fixed {
    width: 240px;
  }
}

@media (max-width: 992px) {
  .blog-content-right {
    display: none;
  }

  .blog-content-left {
    padding-left: 0px;
  }

  .shengwang_news_read_nav {
    margin: 24px 0;
  }

  .shengwang_news_read_content_title {
    font-size: 32px;
  }

  .shengwang_news_read_content_pic {
    margin: 32px 0 16px;
  }

  .shengwang_news_read_content_content h2 {
    padding: 16px 0;
  }

  .shengwang_news_read_content_content p {
    min-height: 16px;
  }
}

@media (max-width: 768px) {
  .shengwang_news_read_content_title {
    font-size: 24px;
  }

  .shengwang_news_read_content_data {
    font-size: 14px;
  }
}